GET /blockscout/tokens/{address_hash}/instances/{id}/holders

Path Parameters

address_hash string required path
Address hash
id integer required path
integer id

Responses

200 Token
application/json
items object[] REQUIRED
Array of:
address object REQUIRED
hash string REQUIRED
implementation_name string REQUIRED
name string REQUIRED
ens_domain_name string
metadata object
is_contract boolean REQUIRED
private_tags object[] REQUIRED
Array of:
address_hash string REQUIRED
display_name string REQUIRED
label string REQUIRED
watchlist_names object[] REQUIRED
Array of:
display_name string REQUIRED
label string REQUIRED
public_tags object[] REQUIRED
Array of:
address_hash string REQUIRED
display_name string REQUIRED
label string REQUIRED
is_verified boolean REQUIRED
value string REQUIRED
token_id string
next_page_params object REQUIRED
400 Bad Input Parameter
curl -X GET 'https://data-api.b3.fun//blockscout/tokens/string/instances/0/holders'
const response = await fetch('https://data-api.b3.fun//blockscout/tokens/string/instances/0/holders', {  method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://data-api.b3.fun//blockscout/tokens/string/instances/0/holders')print(response.json())
200 Response
{  "items": [    {      "address": {        "hash": "0xEb533ee5687044E622C69c58B1B12329F56eD9ad",        "implementation_name": "implementationName",        "name": "contractName",        "ens_domain_name": "domain.eth",        "metadata": {          "slug": "tag_slug",          "name": "Tag name",          "tagType": "name",          "ordinal": 0,          "meta": {}        },        "is_contract": true,        "private_tags": [          {            "address_hash": {},            "display_name": {},            "label": {}          }        ],        "watchlist_names": [          {            "display_name": {},            "label": {}          }        ],        "public_tags": [          {            "address_hash": {},            "display_name": {},            "label": {}          }        ],        "is_verified": true      },      "value": "10000",      "token_id": "10000"    }  ],  "next_page_params": {    "value": 790000000000000000000,    "token_id": "953848",    "items_count": 50  }}
Ask a question... ⌘I